portfolio_bacon {PerformanceAnalytics} | R Documentation

## Bacon(2008) Data

### Description

A xts object that contains columns of monthly returns for an example of portfolio and its benchmark

### Usage

    portfolio_bacon

### Format

CSV conformed into an xts object with monthly observations

### Examples

    data(portfolio_bacon)

    #preview the data
    head(portfolio_bacon)

    #summary period statistics
    summary(portfolio_bacon)

    #cumulative returns
    tail(cumprod(1+portfolio_bacon),1)

[Package PerformanceAnalytics version 1.5.3 Index]